/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:767px) {
body {
	margin: 0;
	padding: 0;
}
div#wrapper {
	position:relative;
	background:#fff;
}
#head_subMenu, #breadcrumb, #head_mid_wrap, #head_mainMenu, #head_search, #head_nestaLink, #gnav_menu, #gnav_menu2, #TopInfo_wrap, #gnav, #subnav, #subFooter, .inner, .inner01, #toTop, .sp_none {
	display:none;
}
.inner02 ul{width:100%;}
.inner02 ul li {
  display: block;
  border-bottom: 1px solid #444;
  font-size: 12px;
  padding-right: 15px;
}

.inner02 ul li a {
  display: block;
  padding: 10px;
  background: url(/sp/img/news_arrow.png) right center no-repeat;
}

div.sp_none {
	display:none !important;
}
ul.sp_none li {
	display:none;
}
ul li.sp_none {
	display:none;
}
#top_ban {
	width:100%;
	margin:0 auto 15px auto;
}
#head_cnt h1 {
	position:absolute;
	top:8px;
	left:10px;
}
#head_cnt img{width:100px;display:block;}
.sp_back {
	position:absolute;
	top:5px;
	right:5px;
	display:block;
}
	/*
.sp_back .button, .button2 {
	display:inline-block;
	border: 1px solid #00487A;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #0567AD url("/common/images/button.gif") repeat-x;
	padding: 5px 9px 5px;
	text-shadow: #00487A 1px 1px 0;
	color: white;
	cursor: pointer;
	    min-width: 80px;
    max-width: 90%;
    font-size: 60%;
}
	*/
.button2 {
	background: #0567AD url("/common/images/button2.gif") repeat-x;
}
.button:hover, .button:focus, .button:active {
	border-color: #272727;
	background: #2A2A2A url("/common/images/altbutton.gif") repeat-x;
	text-shadow: black 1px 1px 0;
	color: white;
	text-decoration:none;
}
.news_ttl {
	background:url(/common/images/news/title.png) bottom center no-repeat;
	text-align:center;
	padding:0 0 20px 0;
	display:block;
}
img {
	max-width: 100%;
	height: auto;
	width /***/:auto;
　
}
#head_wrap {
	display:block;
	position:relative !important;
	height: 45px;
	background:#222;
	z-index:2;
}
#head_cnt {
	height: 45px;
	position:relative;
	width:100%;
	margin:0 auto;
	line-height:1.6;
}
#container {
	width:95% !important;
	margin:0 auto;
	padding:0 5px;
}
.today_box_raceName {
	font-size:10px;
}
.news_cnt {
	width:100%;
}
table.sptbl th, table.sptbl td {
	padding:1px !important;
	font-size:11px !important;
}
/* caution box */
#caution_01 {
width:280px; height:50px; border:1px solid #e61714;padding:15px;margin:0 auto;}
#caution_01 h2 {
font-size:12px;
font-weight:normal;
color:#e61714;
float:none;
padding:0;
margin-bottom:5px;
}
#caution_01 ul {
margin-left:0;
}
#caution_01 li{
padding:0 0 6px 0;
font-size:13px;
}
#caution_01 li span{
margin-right:10px;
}

#caution_02 {
	margin:5px;
	padding:3px;
	border:1px solid #F00;
}
#caution_02 h2 {
	font-weight:bold;
	color:#e61714;
	padding:0 0 5px 0;
	margin:0;
	float:none;
}
#caution_02 ul {
	margin-left:0;
}
#caution_02 li {
	padding:0 0 6px 0;
	font-size:13px;
}
#caution_02 li span {
	margin-right:20px;
}
.col1_1 {
	width:46%;
}
.col1_6 {
	width:100%;
}
.col1_6_fr {
	width:100%;
}
.item01 {
	margin:0 0 10px 10px;
}
.sp_01 {
	margin:0 10px 10px 0;
}
.item02 {
	margin:0 14px 20px 13px;
}
div#container {
	padding:0;
}
div#footer {
	display:none;
	position: static;
	width:100%;
	height:auto;
	background:#222;
}
.inner02 {
	padding: 0 0 0 0;
	width:100%;
	margin: 0 auto;
	padding:0;
}
.inner03 {
	padding: 20px 0 0 0;
	width:95%;
	margin: 0 auto;
}
.inner03 ul {
	width:95%;
}
.inner03 ul li.ft03_right {
	float:none;
	font-size:10px;
}
.list001 {
	width:100%;
}
.list001 dt {
	width:100%;
	display:block;
	border-bottom:1px dotted #ccc;
	padding:10px 0;
	float:none;
	font-weight:bold;
	font-size:15px;
	color:#b3b3b3;
}
.list001 dd {
	margin-left:0;
	display:block;
	border-bottom:1px dotted #ccc;
	padding:10px 0;
	font-weight:bold;
	font-size:15px;
	color:#4d4d4d;
}
.list002 {
	width:100%;
}
.list002 dt {
	width:100%;
	display:block;
	border-bottom:1px dotted #ccc;
	padding:10px 0;
	float:none;
	font-weight:bold;
	color:#333333;
}
.list002 dd {
	margin-left:0;
	display:block;
	border-bottom:1px dotted #ccc;
	padding:10px 0;
	color:#333333;
}
.col5_1_fr {
	width: 100%;
	overflow: hidden;
	background:#ffffff;
	position:relative;
}
.imgSbox {
	width:100%;
}
.imgSbox ul li, .imgSbox_sg ul li {
	width:130px;
	display:block;
	float:left;
	margin:0 0 10px 10px;
	font-size:90%;
	line-height:1.6;
}
.imgSbox ul li img {
	display:block;
	width:130px;
	margin-bottom:2px;
	border:1px solid #CCCCCC;
	padding:1px;
}
dl.imgM02 {
	display:block;
	clear:both;
	width:100%;
	margin:0px auto;
}
dl.imgM02 dt {
	display: inline;
	float:none;
	margin-right:0;
}
dl.imgM02 dd {
	display: inline;
	float:none;
	margin-left:0;
}
.item03 {
	margin:0 0 35px 0;
	background: #ffffff;
	font-size: 12px;
	line-height: 1.5;
	float:none;
}
.col5_4_fr {
	width: 100%;
	overflow: hidden;
	background:#ffffff;
	position:relative;
}
.tbLeft {
	width: 100%;
	float: none;
	margin-right: 0;
}
.tbRight {
	width: 100%;
	float: none;
	margin-right: 0;
}
.race_btn {
	position:static;
	margin:0 auto 10px auto;
}
.sp_mov_box {
width:320px !important;
height:180px !important;	
}
.inner_sp {
display:block !important;
background-color: #ffffff;
padding: 12px;
}
/* 20141023 SG特集 追記 */
#AreaChampion.fin {
  background-attachment: scroll;
  background-image: none;
  background-position: center top;
  background-repeat: no-repeat;
  clear: both;
  display: block;
  height: 166px;
  margin:0 auto 50px auto;
  padding: 0;
  position: relative;
  width: 100%;
}
#AreaChampion h4 {
  background: none repeat scroll 0 0 transparent;
  border-bottom: medium none;
  color: #222;
  font-weight: bold;
  left: auto;
  margin: 0;
  padding: 0;
  position: relative;
  text-align: center;
  top: auto;
  width: 100%;
}
#AreaChampion div.phChamp {
  background: none repeat scroll 0 0 transparent;
  font-weight: bold;
  left: auto;
  margin: 0;
  padding: 0;
  position: relative;
  top: auto;
  width:100%;
  text-align:center;
}
#AreaChampion div.phChamp img {
  border: 1px solid #DCA901;
}
.imgMleft img {
  border: 1px solid #CCCCCC;
  display: block;
  float: none;
  margin: 0 auto 10px;
  padding: 1px;
}
.imgMright img {
  border: 1px solid #CCCCCC;
  display: block;
  float: none;
  margin: 0 auto 10px;
  padding: 1px;
}
dl.imgM02 dt {
  display: block;
  float: none;
  margin-right: 0;
  text-align: center;
}
dl.imgM02 dd {
  display: block;
  float: none;
  margin-right: 0;
  text-align: center;
}
	
/*2017*/
#header, #gnavi{display:none;}
.pc_none{display:block;}

#main {
    width: 100%;
    float: none;
}
#side {
    width: 100%;
    float: none;
}
.wrapInner {
    width: 94%;
    margin: 0 auto;
    text-align: left;
    padding: 20px 0;
}
/* col */
.col-container {
    width: 100%;}
.col-floatL {
	float: none;
}
.col-2 {
	padding: 20px 0 20px 0;
    width: 100%;
}
.col-2-end {
	padding-right: 0;
}
.col-3 {
	padding: 20px 0 20px 0;
    width: 100%;
	}
.col-3-end {
	padding-right: 0;
}
.col-4 {
	padding: 20px 0 20px 0;
    width: 100%;}
.col-4-end {
	padding-right: 0;
}
.col-6 {
	padding: 20px 0 20px 0;
    width: 100%;}
.col-6-end {
	padding-right: 0;
}
.col-12 {
	padding: 20px 0 20px 0;
    width: 100%;}
.col-container-art {
    width: 100%;}
.col-floatL {
	float: none;
}
.col-3-art {
	padding: 20px 0 20px 0;
    width: 100%;}
.col-3-art-end {
	padding-right: 0;
}
.col-4-art {
	padding: 20px 0 20px 0;
    width: 100%;}
.col-4-art-end {
	padding-right: 0;
}
.col-6-art {
	padding: 20px 0 20px 0;
    width: 100%;}
.col-6-art-end {
	padding-right: 0;
}
.col-12-art {
	padding: 20px 0 20px 0;
    width: 100%;}
.col-g1-player{width:100%;}
.col-6-menu{width:100%;}
.thum230 {
    width: 240px;
    height: 180px;
    margin-bottom: 10px;
    margin: 0 auto 10px;
}

.thum240 {
    width: 240px;
    height: 180px;
    margin-bottom: 10px;
    margin: 0 auto 10px;
}
.thum350
{
    width: 100%;height: 180px;margin-bottom: 20px;box-shadow: 0 12px 15px -12px #333;
}

.floatR {
    float: none;
	margin:0 auto !important;
}	
.floatL {
    float: none;
	margin:0 auto !important;
}
.articleTtl h2 {
    margin: 1em 0 1.5em;
    padding: 1.1em .2em 1em;
    font-size: 22px;
    font-weight: 400;
    border-top: 1px solid #222;
    border-bottom: 1px solid #222;
    background: none;
}
.snsBox {
    position: absolute;
    right: 0;
    top: -22px;
}
img.colimg {
    width: 96%;
    margin-bottom: 10px;
}

/* 20171023add */
.caution{ 
width: 98%;
margin: 0 auto;
font-size:12px;
}
.caution dl {
    width: auto;
    margin: 0;
    padding: 5px;
    text-align: left;
    border: none;
}
.caution dt {
    font-weight: bold;
    float: none;
    clear: both;
    width: auto;
    padding: 0;
}
.caution dd {
    width: auto;
    margin-left: 0;
    padding: 0;
    margin: 0;
}

}
